# Teams

Below is an overview of all actions that can be accessed from this menu.

| UI Action Name                                         | Action Name               | Description                                                                                                                                                                                                  |
| ------------------------------------------------------ | ------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| [Connect](/ida-actions/logon.md)                       | `logon`                   | Open the "Connect to server" dialog.                                                                                                                                                                         |
| [Disconnect](/ida-actions/logoff.md)                   | `logoff`                  | Disconnect from the Teams server.                                                                                                                                                                            |
| [Vault files](/ida-actions/open_vault_files_widget.md) | `open_vault_files_widget` | Open the Vault files widget, which displays the data available on the server.                                                                                                                                |
| [Local files](/ida-actions/open_local_files_widget.md) | `open_local_files_widget` | Open the Local files widget, which displays the data available on the local disk.                                                                                                                            |
| [Worklists](/ida-actions/open_worklists_widget.md)     | `open_worklists_widget`   | Open the Worklist widget, which displays all pending modifications that are not yet visible to other users. A typical worklist contains related files and becomes visible to all users once it is committed. |
| [Commits](/ida-actions/open_commits_widget.md)         | `open_commits_widget`     | Open the Commits widget, which shows a list of previous commits made to the server.                                                                                                                          |
| [Sites](/ida-actions/open_sites_widget.md)             | `open_sites_widget`       | Open the Sites widget, which allows you to manage user sites. Non-admin users are limited to their own sites.                                                                                                |
| [Users](/ida-actions/open_users_widget.md)             | `open_users_widget`       | Open the Users widget, which lists all known users on the Teams server. Non-admin users can change their passwords here.                                                                                     |
| [Teams Options](/ida-actions/teams_options.md)         | `teams_options`           |                                                                                                                                                                                                              |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.hex-rays.com/core/user-interface/reference/menu-bar-actions/common-actions-2.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
